@charset "utf-8";
/* CSS Document*/

.Title 
    {background-color: #6F0707;
	font-size:40px;
	width:1250px;
	height : 80px;
	position: absolute;
	text-align:center;
    line-height:40px;
    }


.card {
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	background: #353535;
	font-size: 3rem;
	color: black;
	box-shadow: rgba(3,8,20, 0.1) 0px 0.15rem 0.5 rem, rgbe (2,8,20,0.1) opx 0.075rem 0.175 rem;
	height: 100%;
	width: 100%;
	border-radius: 4px;
	transition: all 500ms;
	overflow: hidden;
	
	background-size: cover;
	background-position: center;
background-repeat: no-repeat;}
	
.basic-grid {
	display: grid;
	gap: 1rem;
	
	grid-template-columns: repeat(12, minmax(240px,1fr));
		grid-template-columns: repeat(auto-fit, minmax(240px,1fr));
	grid-auto-rows: 240px;

}
@media screen and (min-width: 600px) {
.card-tall {
	grid-row: span 2 / auto;
}

.card-wide {
	grid-column: span 2 /auto;
}
}
